# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=Aviso: Script sin respuesta
KillScriptMessage=Algún Script de esta página puede estar ocupado, o puede haber dejado de responder. Puedes detenerlo ahora, o esperar al fin de su ejecución.
KillScriptWithDebugMessage=Algún Script en esta página puede estar ocupado, o puede que haya dejado de responder. Puedes detenerlo ahora, abrirlo en el depurador, o dejarlo en continuar.
KillScriptLocation=Script: %S

KillAddonScriptTitle=Advertencia: Script de complemento sin respuesta
# LOCALIZATION NOTE (KillAddonScriptMessage): %1$S is the name of an extension.
# %2$S is the name of the application (e.g., Firefox).
KillAddonScriptMessage=Un script de la extensión “%1$S” está siendo ejecutado en esta página, y haciendo que %2$S no responda.\n\nPuede que esté ocupado, o que haya dejado de responder permanentemente. Puedes detener el script ahora, o esperar para ver si se completa la tarea.
KillAddonScriptGlobalMessage=Prevenir que el script de la extensión se ejecute en esta página hasta que sea recargada

StopScriptButton=Detener Script
DebugScriptButton=Depurar Script
WaitForScriptButton=Continuar
DontAskAgain=&No volver a preguntar
WindowCloseBlockedWarning=Los scripts no pueden cerrar ventanas que no hayan sido abiertas por un script.
OnBeforeUnloadTitle=¿Estás seguro?
OnBeforeUnloadMessage2=Esta página está pidiendo que confirmes que deseas abandonarla — la información que hayas ingresado podría no guardarse.
OnBeforeUnloadStayButton=Permanecer en la página
OnBeforeUnloadLeaveButton=Abandonar Página
EmptyGetElementByIdParam=Cadena vacía pasada a getElementById().
SpeculationFailed2=Se ha escrito un árbol no equilibrado usando document.write() lo que ha provocado que los datos de red se hayan reinterpretado ("reparsed"). Más información, https://developer.mozilla.org/en-US/docs/Glossary/speculative_parsing
DocumentWriteIgnored=Una llamada a document.write() desde un script externo de forma asincrónicamente cargado fue ignorado.
# LOCALIZATION NOTE (EditorFileDropFailed): Do not translate contenteditable, %S is the error message explaining why the drop failed.
EditorFileDropFailed=Falló el colocar un archivo en un elemento contenteditable: %S.
FormValidationTextTooLong=Por favor, acorta este texto a %S caracteres o menos (actualmente estás usando %S caracteres).
FormValidationTextTooShort=Por favor, usa al menos %S caracteres (estás usando actualmente %S caracteres).
FormValidationValueMissing=Por favor, llena este campo.
FormValidationCheckboxMissing=Por favor, marca esta casilla si deseas continuar.
FormValidationRadioMissing=Por favor, selecciona una de estas opciones.
FormValidationFileMissing=Por favor, selecciona un archivo.
FormValidationSelectMissing=Por favor, selecciona un objeto de la lista.
FormValidationInvalidEmail=Por favor, introduce una dirección de correo electrónico.
FormValidationInvalidURL=Por favor, introduce una URL.
FormValidationInvalidDate=Por favor, ingresa una fecha válida.
FormValidationInvalidTime=Ingresar una hora válida.
FormValidationInvalidDateTime=Por favor, ingresa una fecha y horario válidos.
FormValidationInvalidDateMonth=Por favor, ingresa un mes válido.
FormValidationInvalidDateWeek=Por favor, ingresa una semana válida.
FormValidationPatternMismatch=Por favor, coincide con el formato solicitado.
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=Por favor, coincide con el formato: %S.
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=Por favor, selecciona un valor menor que %S.
# LOCALIZATION NOTE (FormValidationDateTimeRangeOverflow): %S is a date or a time.
FormValidationDateTimeRangeOverflow=Selecciona el valor antes de %S.
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=Por favor, selecciona un valor mayor que %S.
# LOCALIZATION NOTE (FormValidationDateTimeRangeUnderflow): %S is a date or a time.
FormValidationDateTimeRangeUnderflow=Selecciona un valor después de %S.
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=Por favor, selecciona un valor válido. Los dos valores válidos más cercanos son %S y %S.
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=Por favor, seleccione un valor válido. El valor válido más cercano es %S.
# LOCALIZATION NOTE (FormValidationTimeReversedRangeUnderflowAndOverflow): %1$S,%2$S are time.
FormValidationTimeReversedRangeUnderflowAndOverflow=Selecciona un valor entre %1$S y %2$S.
FormValidationBadInputNumber=Por favor, introduce un número.
FullscreenDeniedDisabled=La solicitud de pantalla completa ha sido denegada porque la API de pantalla completa está desactivada en las preferencias de usuario.
FullscreenDeniedFocusedPlugin=La solicitud de pantalla completa ha sido denegada porque un plugin en ventana tiene el foco.
FullscreenDeniedHidden=La solicitud de pantalla completa ha sido denegada porque el documento ya no es visible.
FullscreenDeniedHTMLDialog=El pedido de pantalla completa fue denegado porque el elemento solicitante es un elemento <dialog>.
FullscreenDeniedContainerNotAllowed=La solicitud para el modo de pantalla completa fue denegada porque al menos uno de los documentos que contiene iframes no tiene un atributo "allowfullscreen".
FullscreenDeniedNotInputDriven=La solicitud de pantalla completa ha sido denegada porque Element.requestFullscreen() no ha sido llamado desde dentro de un manejador de eventos generado por el usuario de ejecución rápida.
FullscreenDeniedMouseEventOnlyLeftBtn=La solicitud de pantalla completa se denegó porque se llamó a Element.requestFullscreen() dentro de un controlador de eventos del ratón que no se activó con el botón izquierdo del ratón.
FullscreenDeniedNotHTMLSVGOrMathML=El pedido de pantalla completa fue denegado porque el elemento solicitante no es un elemento <svg>,<math> o HTML.
FullscreenDeniedNotInDocument=La solicitud de pantalla completa ha sido denegada porque ya el elemento solicitante ya no está en este documento.
FullscreenDeniedMovedDocument=La solicitud de pantalla completa ha sido denegada porque el elemento solicitante ha movido el documento.
FullscreenDeniedLostWindow=La solicitud de pantalla completa ha sido denegada porque ya no se tiene una ventana.
FullscreenDeniedSubDocFullscreen=La solicitud de pantalla completa ha sido denegada porque un subdocumento del documento que ha solicitado la pantalla completa ya está en modo de pantalla completa.
FullscreenDeniedNotDescendant=La solicitud de pantalla completa ha sido denegada porque el elemento solicitante ya no es un descendiente el elemento actual de pantalla completa.
FullscreenDeniedNotFocusedTab=La solicitud de pantalla completa ha sido denegada porque el elemento solicitante no está en la pestaña que tiene el foco actualmente.
FullscreenDeniedFeaturePolicy=Solicitud para pantalla completa fue denegado por las directivas de FeaturePolicy.
FullscreenExitWindowFocus=Saliste de pantalla completa porque se ha seleccionado una ventana.
RemovedFullscreenElement=Se ha salido de la pantalla completa porque el elemento de pantalla completa ha sido eliminado del documento.
FocusedWindowedPluginWhileFullscreen=Se ha salido de pantalla completa porque un plugin en ventana ha recibido el foco.
PointerLockDeniedDisabled=El pedido de bloqueo de puntero fue denegado porque la API de bloqueo de puntero fue deshabilitada por una preferencia del usuario.
PointerLockDeniedInUse=El pedido de bloqueo de puntero fue denegado porque el puntero está actualmente siendo controlado por un documento diferente.
PointerLockDeniedNotInDocument=El pedido de bloqueo de puntero fue denegado porque el elemento solicitante no está en un documento.
PointerLockDeniedSandboxed=El pedido de bloqueo de puntero fue denegado porque la API de bloqueo de puntero está restringida mediante un entorno de prueba.
PointerLockDeniedHidden=El pedido de bloqueo de puntero fue denegado porque el documento no es visible.
PointerLockDeniedNotFocused=El pedido de bloqueo de puntero fue denegado porque el documento no está enfocado.
PointerLockDeniedMovedDocument=El pedido de bloqueo de puntero fue denegado porque el elemento solicitante ha movido el documento.
PointerLockDeniedNotInputDriven=El pedido de bloqueo de puntero fue denegado porque Element.requestPointerLock() no fue llamado desde dentro de un manejador de eventos generado por el usuario de corta duración, y porque el documento no está a pantalla completa.
PointerLockDeniedFailedToLock=El pedido de bloqueo de puntero fue denegado porque el navegador no pudo bloquear el puntero.
HTMLSyncXHRWarning=El análisis HTML en XMLHttpRequest no está admitido en el modo síncrono.
# LOCALIZATION NOTE: %S is the name of the header in question
ForbiddenHeaderWarning=Intentar establecer un encabezado prohibido fue denegado: %S
ResponseTypeSyncXHRWarning=El uso del atributo responseType de XMLHttpRequest ya no se admite en el modo síncrono del contexto de ventana.
TimeoutSyncXHRWarning=El uso del atributo timeout de XMLHttpRequest ya no se admite en el modo síncrono del contexto de ventana.
# LOCALIZATION NOTE: Do not translate navigator.sendBeacon, unload, pagehide, or XMLHttpRequest.
UseSendBeaconDuringUnloadAndPagehideWarning=El uso de navigator.sendBeacon en lugar de una petición síncrona XMLHttpRequest durante la descarga y la ocultación de la página mejora la experiencia del usuario.
JSONCharsetWarning=Se ha registrado un intento de declarar una codificación no UTF-8 para el JSON recuperado mediante XMLHttpRequest. Sólo se admite UTF-8 para decodificar JSON.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and createMediaElementSource.
MediaElementAudioSourceNodeCrossOrigin=El HTMLMediaElement pasado a createMediaElementSource tiene un recurso de origen cruzado, el nodo emitirá silencio.
# LOCALIZATION NOTE: Do not translate MediaStream and createMediaStreamSource.
MediaStreamAudioSourceNodeCrossOrigin=El MediaStream pasado a createMediaStreamSource tiene un recurso de origen cruzado, el nodo emitirá silencio.
# LOCALIZATION NOTE : Do not translate MediaStreamTrack and createMediaStreamTrackSource.
MediaStreamTrackAudioSourceNodeCrossOrigin=El MediaStreamTrack pasado a createMediaStreamTrackSource tiene un recurso de origen cruzado, el nodo emitirá silencio.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementAudioCaptureOfMediaStreamError=El HTMLMediaElement capturado reproduce un MediaStream. No se admiten cambios de volumen ni el silencio.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementStreamCaptureCycle=El MediaStream asignado a srcObject proviene de una captura de este HTMLMediaElement, formando un ciclo, asignación ignorada.
MediaLoadExhaustedCandidates=Ha fallado la carga de todos los recursos candidatos. Carga de medios pausada.
MediaLoadSourceMissingSrc=El elemento <source> no tiene atributo "src". Ha fallado la carga del recurso de medios.
MediaStreamAudioSourceNodeDifferentRate=Actualmente no se admite la conexión de AudioNodes desde AudioContexts con diferentes frecuencias de muestreo.
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=La carga HTTP ha fallado con el estado %1$S. Ha fallado la carga del recurso de medios %2$S.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=URI no válida. Ha fallado la carga del recurso de medios %S.
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute=El atributo "type" especificado de "%1$S" no se admite. Ha fallado la carga del recurso de medios %2$S.
MediaLoadUnsupportedTypeAttributeLoadingNextChild=El atributo “type” especificado de “%1$S” no es compatible. Falló al cargar el recurso de medios %2$S. Intentando cargar desde el siguiente elemento <source>.
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType=El "Content-Type" HTTP de "%1$S" no es compatible. Ha fallado la carga del recurso de medios %2$S.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=El recurso de medios %S no puede decodificarse.
MediaWidevineNoWMF=Intento de reproducción de Widevine sin Windows Media Foundation. Ver https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaWMFNeeded=Para reproducir los formatos de video %S, se necesita instalar software extra de Microsoft, ver https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaPlatformDecoderNotFound=El video en esta página no puede reproducirse. Al sistema le pueden faltar los codecs de video requeridos para: %S
MediaUnsupportedLibavcodec=El video en esta página no puede ser reproducido. Tu sistema tiene una versión no soportada de libavcodec
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeError=No se pudo decodificar la fuente mediática %1$S, error: %2$S
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeWarning=No se pudo decodificar la fuente mediática %1$S, pero con error: %2$S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaCannotPlayNoDecoders=No se pueden reproducir medios. No hay decodificadores para los formatos solicitados: %S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaNoDecoders=No hay decodificadores para algunos de los formatos solicitados: %S
MediaCannotInitializePulseAudio=No se puede usar PulseAudio
# LOCALIZATION NOTE: %S is the URL of the web page which is not served on HTTPS and thus is not encrypted and considered insecure.
MediaEMEInsecureContextDeprecatedWarning=Usar Extensiones de Medios Cifrados en %S en un contexto inseguro (por ejemplo, no HTTPS) está desaprobado y pronto será eliminado. Deberías considerar cambiar a un origen seguro como HTTPS.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (either an audioCapabilities or a videoCapabilities) that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCapabilitiesDeprecatedWarning=Llamar al navegador.requestMediaKeySystemAccess() (en %S) sin pasar por un candidato MediaKeySystemConfiguration que contiene audioCapabilities o videoCapabilities se considera obsoleto y pronto no será respaldado.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (a "codecs" string in the "contentType") that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCodecsDeprecatedWarning=Llamar a navigator.requestMediaKeySystemAccess() (en %S) pasando a un candidato MediaKeySystemConfiguration que contienen audioCapabilities o videoCapabilities sin un contentType con una cadena de "codecs" se considera obsoleto y pronto no será respaldado.
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=El uso de eventos Mutation está desaprobado. Use en su lugar MutationObserver.
BlockAutoplayError=La reproducción automática solamente está permitida cuando está aprobada por el usuario, el sitio está activado por el usuario, o los archivos multimedia está silenciados.
BlockAutoplayWebAudioStartError=Se ha impedido que un AudioContext se inicie automáticamente. Debe crearse o reanudarse después de un gesto del usuario en la página.
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=El objeto Components es obsoleto. Pronto será removido.
PluginHangUITitle=Advertencia: Plugin sin respuesta
PluginHangUIMessage=%S puede estar ocupado, o puede haber dejado de responder. Puedes detener el plugin ahora, o puedes esperar a que el plugin responda.
PluginHangUIWaitButton=Continuar
PluginHangUIStopButton=Detener plugin
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=Llamar a detach() en NodeIterator ya no tiene efecto.
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=Ignorando los get o set de la propiedad que tiene [LenientThis] porque el obejto "this" no es correcto.
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=El uso de captureEvents() es obsoleto. Para actualizar tu código, usa el método addEventListener() de DOM 2. Para obtener más información visita http://developer.mozilla.org/en/docs/DOM:element.addEventListener
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=El uso de releaseEvents() es obsoleto. Para actualizar tu código, usa el método removeEventListener() de DOM 2. Para obtener más información visita http://developer.mozilla.org/en/docs/DOM:element.removeEventListener
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=Un XMLHttpRequest síncrono en el hilo principal está desaprobado por sus efectos negativos en la experiencia del usuario final. Para más ayuda mira http://xhr.spec.whatwg.org/
# LOCALIZATION NOTE: Do not translate "window.controllers/Controllers"
Window_Cc_ontrollersWarning=window.controllers/Controllers está obsoleto. No lo uses para detectar al agente de usuario (UA por sus siglas en inglés).
ImportXULIntoContentWarning=Importar nodos XUL en un documento de contenido está desaprobado. Esta funcionalidad puede desaparecer pronto.
# LOCALIZATION NOTE: Do not translate "IndexedDB".
IndexedDBTransactionAbortNavigation=La operación IndexedDB que aún no se había completado se abandonó por la navegación de páginas.
# LOCALIZATION NOTE: Do not translate Will-change, %1$S,%2$S are numbers.
IgnoringWillChangeOverBudgetWarning=El consumo de memoria Will-change es demasiado alto. El límite del presupuesto es el área de la superficie del documento multiplicada por %1$S (%2$S píxeles). Las apariciones de will-change que superan el presupuesto se ignorarán.
# LOCALIZATION NOTE: Do not translate "Worker".
HittingMaxWorkersPerDomain2=Un Worker no puso ser iniciado inmediatamente porque otros documentos en el mismo origen ya están usando el número máximo de workers. El Worker está ahora en cola y se iniciará cuando alguno de los otros workers se haya completado.
# LOCALIZATION NOTE: Do not translate "Application Cache API", "AppCache" and "ServiceWorker".
AppCacheWarning=La Application Cache API (AppCache) está desaprobada y sera eliminada en el futuro.  Por favor considera usar ServiceWorker para asistencia sin conexión.
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=Intentando crear un Worker desde una fuente vacía. Ésto es probablemente involuntario.
WebrtcDeprecatedPrefixWarning=Las interfaces WebRTC con el prefijo "moz" (mozRTCPeerConnection, mozRTCSessionDescription, mozRTCIceCandidate) han sido desaprobadas.
NavigatorGetUserMediaWarning=navigator.mozGetUserMedia ha sido remplazado por navigator.mediaDevices.getUserMedia
# LOCALIZATION NOTE: Do not translate "RTCPeerConnection", "getLocalStreams", "getRemoteStreams", "getSenders" or "getReceivers".
RTCPeerConnectionGetStreamsWarning=RTCPeerConnection.getLocalStreams/getRemoteStreams son obsoletos. Usa RTCPeerConnection.getSenders/getReceivers en su lugar.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL.
InterceptionFailedWithURL=Falló al cargar '%S'. Un ServiceWorker ha interceptado la solicitud y encontró un error inesperado.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "cors", "Response", "same-origin" or "Request". %1$S is a URL, %2$S is a URL.
CorsResponseForSameOriginRequest=Ha fallado la carga de ‘%1$S’ respondiendo ‘%2$S’. Un ServiceWorker no tiene permiso de sintetizar una respuesta cors para una solicitud same-origin.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "FetchEvent.respondWith()", "FetchEvent", "no-cors", "opaque", "Response", or "RequestMode". %1$S is a URL. %2$S is a RequestMode value.
BadOpaqueInterceptionRequestModeWithURL=Falló al cargar '%1$S'. Un ServiceWorker pasó un opaque Response a FetchEvent.respondWith() mientras manejaba un '%2$S' FetchEvent. Los objetos opaque Response solo son válidos cuando el RequestMode es 'no-cors'.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Error", "Response", "FetchEvent.respondWith()", or "fetch()". %S is a URL.
InterceptedErrorResponseWithURL=Falló al cargar '%S'. Un ServiceWorker pasó una respuesta de error a FetchEvent.respondWith(). Ésto significa típicamente que ServiceWorker ejecutó una llamada fetch() inválida.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", or "Response.clone()". %S is a URL.
InterceptedUsedResponseWithURL=Falló al cargar '%S'. Un ServiceWorker pasó una respuesta usada a FetchEvent.respondWith(). El cuerpo de la respuesta solamente puede ser leído una vez. Usa Response.clone() para acceder al cuerpo más de una vez.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "opaqueredirect", "Response", "FetchEvent.respondWith()", or "FetchEvent". %s is a URL.
BadOpaqueRedirectInterceptionWithURL=Falló la carga de '%S'. Un ServiceWorker pasó una respuesta opaqueredirect a FetchEvent.respondWith() cuando FetchEvent no era navegable.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", "RedirectMode" or "follow". %S is a URL.
BadRedirectModeInterceptionWithURL=Falló la carga de ‘%S’. Un ServiceWorker pasó una respuesta redirigida a FetchEvent.respondWith() mientras RedirectMode no es ‘follow’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" or "FetchEvent.preventDefault()". %S is a URL.
InterceptionCanceledWithURL=Falló al cargar '%S'. Un ServiceWorker ha cancelado la carga al llamar a FetchEvent.preventDefault().
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", or "FetchEvent.respondWith()". %1$S is a URL. %2$S is an error string.
InterceptionRejectedResponseWithURL=Falló al cargar '%1$S'. Un ServiceWorker ha pasado un promise a FetchEvent.respondWith() que lo ha rechazado con '%2$S'.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", "FetchEvent.respondWith()", or "Response". %1$S is a URL. %2$S is an error string.
InterceptedNonResponseWithURL=Falló la carga de '%1$S'. Un ServiceWorker pasó un promise a FetchEvent.respondWith() que resolvió con un valor non-Response '%2$S'.
# LOCALIZATION NOTE: Do not translate "mozImageSmoothingEnabled", or "imageSmoothingEnabled"
PrefixedImageSmoothingEnabledWarning=El uso de mozImageSmoothingEnabled es obsoleto. Use la propiedad sin prefijo imageSmoothingEnabled en su lugar.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Service-Worker-Allowed" or "HTTP". %1$S and %2$S are URLs.
ServiceWorkerScopePathMismatch=Falló el registro de un ServiceWorker: La ubicación del alcance proveído '%1$S' no está dentro del alcance máximo permitido '%2$S'. Ajuste el alcance, mueva el código del Service Worker, o use la cabecera HTTP Service-Worker-Allowed para permitir el alcance.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a stringified numeric HTTP status code like "404" and %3$S is a URL.
ServiceWorkerRegisterNetworkError=Falló el registro/actualización de un ServiceWorker para el alcance ‘%1$S’: La carga falló con el estado %2$S para el script ‘%3$S’.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a MIME Media Type like "text/plain" and %3$S is a URL.
ServiceWorkerRegisterMimeTypeError2=Falló al registrar/actualizar un ServiceWorker para el alcance ‘%1$S’: Tipo de contenido incorrecto ‘%2$S’ recibido para el script ‘%3$S’.  Debe ser un tipo MIME de JavaScript.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerRegisterStorageError=Ha fallado el registro/actualización de un ServiceWorker para el alcance ‘%S’: El acceso al almacenamiento está restringido en este contexto debido a los ajustes del usuario o al modo de navegación privada.
ServiceWorkerGetRegistrationStorageError=Ha fallado la obtención del registro del service worker: El acceso al almacenamiento está restringido en este contexto debido a los ajustes del usuario o al modo de navegación privada.
ServiceWorkerGetClientStorageError=Ha fallado la obtención del cliente del service worker: El acceso al almacenamiento está restringido en este contexto debido a los ajustes del usuario o al modo de navegación privada.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" and "postMessage". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerPostMessageStorageError=El ServiceWorker para el alcance ‘%S’ falló para ejecutar ‘postMessage‘ porque el acceso al almacenamiento está restringido en este contexto debido a los ajustes de usuario o modo de navegación privada.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker.
ServiceWorkerGraceTimeoutTermination=Terminar el ServiceWorker para el alcance ‘%1$S’ con pendiente waitUntil/respondWith promete debido a tiempo de espera.
# LOCALIZATION NOTE (ServiceWorkerNoFetchHandler): Do not translate "Fetch".
ServiceWorkerNoFetchHandler=Se tiene que añadir el controlador de eventos Fetch durante la evaluación inicial del trabajo de la secuencia de órdenes.
ExecCommandCutCopyDeniedNotInputDriven=document.execCommand('cut'/'copy') fue denegado por que no fue llamado desde dentro de un manejador de eventos generado por el usuario de corta duración.
ManifestIdIsInvalid=El id del miembro no se resolvió en una URL válida.
ManifestIdNotSameOrigin=El id del miembro debe tener el mismo origen que el miembro start_url.
ManifestShouldBeObject=El manifiesto debería ser un objeto.
ManifestScopeURLInvalid=La URL de ámbito no es válida.
ManifestScopeNotSameOrigin=La URL de ámbito debe ser del mismo origen que el documento.
ManifestStartURLOutsideScope=La URL de inicio está fuera de su ámbito, por lo que éste no es válido.
ManifestStartURLInvalid=La URL de inicio no es válida.
ManifestStartURLShouldBeSameOrigin=La URL de inicio debe ser del mismo origen que el documento.
# LOCALIZATION NOTE: %1$S is the name of the object whose property is invalid. %2$S is the name of the invalid property. %3$S is the expected type of the property value. E.g. "Expected the manifest's start_url member to be a string."
ManifestInvalidType=Se esperaba que el miembro %2$S de %1$S fuera un(a) %3$S.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "theme_color: 42 is not a valid CSS color."
ManifestInvalidCSSColor=%1$S: %2$S no es un color CSS válido.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "lang: 42 is not a valid language code."
ManifestLangIsInvalid=%1$S: %2$S no es un código de idioma válido.
# LOCALIZATION NOTE: %1$S is the name of the parent property whose value is invalid (e.g., "icons"). %2$S is the index of the image object that is invalid (from 0). %3$S is the name of actual member that is invalid. %4$S is the invalid value. E.g. "icons item at index 2 is invalid. The src member is an invalid URL http://:Invalid"
ManifestImageURLIsInvalid=El ítem %1$S en el índice %2$S no es válido. El miembro %3$S es una URL %4$S no válida
# LOCALIZATION NOTE: %1$S is the name of the parent property that that contains the unusable image object (e.g., "icons"). %2$S is the index of the image object that is unusable (from 0). E.g. "icons item at index 2 lacks a usable purpose. It will be ignored."
ManifestImageUnusable=El ítem %1$S en el índice %2$S no tiene un propósito utilizable. Será ignorado.
# LOCALIZATION NOTE: %1$S is the name of the parent property that contains the unsupported value (e.g., "icons"). %2$S is the index of the image object that has the unsupported value (from 0). %3$S are the unknown purposes. E.g. "icons item at index 2 includes unsupported purpose(s): a b."
ManifestImageUnsupportedPurposes=El ítem %1$S en el índice %2$S incluye propósito(s) no admitidos: %3$S.
# LOCALIZATION NOTE: %1$S is the name of the parent property that has a repeated purpose (e.g., "icons"). %2$S is the index of the image object that has the repeated purpose (from 0). %3$S is the repeated purposes. E.g. "icons item at index 2 includes repeated purpose(s): a b."
ManifestImageRepeatedPurposes=El ítem %1$S en el índice %2$S incluye propósito(s) repetidos: %3$S.
PatternAttributeCompileFailure=No es posible revisar <input pattern='%S'> porque regexpl no es una patente válida: %S
# LOCALIZATION NOTE: Do not translate "postMessage" or DOMWindow. %S values are origins, like https://domain.com:port
TargetPrincipalDoesNotMatch=Fallo al ejecutar 'postMessage' en 'DOMWindow': el origen del destino proporcionando ('%S') no coincide con el origen de la ventana del destinatario ('%S').
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbed=Reescribiendo contenido anidado del antiguo estilo de YouTube en Flash (%S) a iframe anidado (%S). Por favor, actualice la página para que use iframe en lugar de anidar el objeto, de ser posible.
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbedPathParams=Reescribiendo contenido anidado del antiguo estilo de YouTube en Flash (%S) a iframe anidado (%S). Los parámetros no eran soportados por incrustaciones iframe y fueron convertidos. Por favor, actualice la página para que use iframe en lugar de incrustar el objeto, de ser posible.
# LOCALIZATION NOTE: This error is reported when the "Encryption" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Encryption", and "salt". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionHeader=El ServiceWorker para el alcance ‘%1$S’ falló al descifrar un mensaje enviado. La cabecera ‘Encryption’ debe incluir un parámetro ‘salt‘ único para cada mensaje. Vea https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 para más información.
# LOCALIZATION NOTE: This error is reported when the "Crypto-Key" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Crypto-Key", and "dh". %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoKeyHeader=El ServiceWorker para el alcance ‘%1$S’ falló al descifrar un mensaje enviado. La cabecera ‘Crypto-Key‘ debe incluir un parámetro ‘dh‘ con la clave pública del servidor de la aplicación. Vea https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 para más información.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt because the deprecated
# "Encryption-Key" header for an incoming push message is missing or invalid.
# Do not translate "ServiceWorker", "Encryption-Key", "dh", "Crypto-Key", and
# "Content-Encoding: aesgcm". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionKeyHeader=El ServiceWorker para el alcance ‘%1$S’ falló al descifrar un mensaje enviado. La cabecera ‘Encryption-Key’ debe incluir un parámetro ‘dh‘. Esta cabecera es obsoleto y se eliminará pronto. Por favor usa ‘Crypto-Key‘ con ‘Content-Encoding: aesgcm‘ en su lugar. Vea https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 para más información.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "Content-Encoding" header is missing or contains an
# unsupported encoding. Do not translate "ServiceWorker", "Content-Encoding",
# "aesgcm", and "aesgcm128". %1$S is the ServiceWorker scope URL.
PushMessageBadEncodingHeader=El ServiceWorker para el alcance ‘%1$S’ falló al descifrar un mensaje enviado. La cabecera ‘Content-Encoding’ debe ser ‘aesgcm‘. Se permite usar ‘aesgcm128‘, pero es obsoleto y se eliminará pronto. Vea https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 para más información.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "dh" parameter is not valid base64url. Do not translate
# "ServiceWorker", "dh", "Crypto-Key", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSenderKey=El ServiceWorker para el alcance ‘%1$S’ falló al descifrar un mensaje push. El parámetro ‘dh’ en la cabecera ‘Crypto-Key‘ debe ser la clave pública Diffie-Hellman del servidor de la app, codificada en url base64 (https://tools.ietf.org/html/rfc7515#appendix-C) y en forma “sin compresión” o “en bruto” (65 bytes antes de codificar). Mira https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 para más información.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "salt" parameter is not valid base64url. Do not translate
# "ServiceWorker", "salt", "Encryption", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSalt=El ServiceWorker para el alcance ‘%1$S’ falló al descifrar un mensaje push. El parámetro ‘salt’ en la cabecera ‘Encryption‘ debe ser codificada en url base64 (https://tools.ietf.org/html/rfc7515#appendix-C) y de a lo menos 16 bytes antes de codificar. Mira https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 para más información.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "rs" parameter is not a number, or is less than the pad size.
# Do not translate "ServiceWorker", "rs", or "Encryption". %1$S is the
# ServiceWorker scope URL. %2$S is the minimum value (1 for aesgcm128, 2 for
# aesgcm).
PushMessageBadRecordSize=El ServiceWorker para el alcance ‘%1$S’ falló al descifrar un mensaje push. El parámetro ‘rs’ de la cabecera ‘Encryption‘ debe ser entre %2$S y 2^36-31, ser omitido completamente. Mira https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 para más información.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because an encrypted record is shorter than the pad size, the pad is larger
# than the record, or any of the padding bytes are non-zero. Do not translate
# "ServiceWorker". %1$S is the ServiceWorker scope URL. %2$S is the pad size
# (1 for aesgcm128, 2 for aesgcm).
PushMessageBadPaddingError=El ServiceWorker para el alcance ‘%1$S’ falló al descifrar un mensaje push. Un registro en el mensaje cifrado no fue ubicado correctamente. Mirahttps://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 para más información.
# LOCALIZATION NOTE: This error is reported when push message decryption fails
# and no specific error info is available. Do not translate "ServiceWorker".
# %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoError=El ServiceWorker para el alcance ‘%1$S’ falló al descifrar un mensaje push. Para ayuda con cifrado, por favor mira https://developer.mozilla.org/docs/Web/API/Push_API/Using_the_Push_API#Encryption
# LOCALIZATION NOTE: %1$S is the type of a DOM event. 'passive' is a literal parameter from the DOM spec.
PreventDefaultFromPassiveListenerWarning=Ignorando llamada ‘preventDefault()’ en evento de tipo ‘%1$S’ de un escuchador registrado como ‘passive’.
# LOCALIZATION NOTE: 'ImageBitmapRenderingContext.transferImageBitmap' and 'ImageBitmapRenderingContext.transferFromImageBitmap' should not be translated
ImageBitmapRenderingContext_TransferImageBitmapWarning=ImageBitmapRenderingContext.transferImageBitmap está desuso y será eliminado pronto. Usa ImageBitmapRenderingContext.transferFromImageBitmap en su lugar.
IIRFilterChannelCountChangeWarning=Los cambios de contador de canales de IIRFilterNode pueden producir problemas en el audio.
BiquadFilterChannelCountChangeWarning=Los cambios de contador de canales de BiquadFilterNode pueden producir problemas en el audio.
# LOCALIZATION NOTE: Do not translate ".png"
GenericImageNamePNG=imagen.png
GenericFileName=archivo
GeolocationInsecureRequestIsForbidden=Una solicitud de ubicación solo puede ser realizada en un contexto seguro.
NotificationsInsecureRequestIsForbidden=El permiso de Notificación solo se puede solicitar en un contexto seguro.
NotificationsCrossOriginIframeRequestIsForbidden=El permiso de notificación solo se puede solicitar en un documento de nivel superior o en un iframe del mismo origen.
NotificationsRequireUserGesture=El permiso de notificación solo se puede solicitar desde un controlador de eventos generados por el usuario de ejecución corta.
NotificationsRequireUserGestureDeprecationWarning=Solicitar permiso de notificación fuera de un controlador de eventos generado por el usuario de ejecución corta está en desuso y no será compatible en el futuro.
# LOCALIZATION NOTE: Do not translate "content", "Window", and "window.top"
WindowContentUntrustedWarning=El atributo ‘content’ de los objetos Window está obsoleto.  En su lugar, utilice ‘window.top’.
# LOCALIZATION NOTE: The first %S is the tag name of the element that starts the loop, the second %S is the element's ID.
SVGRefLoopWarning=El SVG <%S> con ID “%S” tiene un bucle de referencia.
# LOCALIZATION NOTE: The first %S is the tag name of the element in the chain where the chain was broken, the second %S is the element's ID.
SVGRefChainLengthExceededWarning=Una cadena de referencia SVG <%S> que es demasiado grande fue abandonada en el elemento con ID “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceEmpty=El atributo ‘%S’ del elemento <script> está vacío.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceInvalidUri=El atributo ‘%S’ del elemento <script> no es un URI válido: “%S”
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceLoadFailed=Hubo un fallo al cargar el <script> con fuente “%S”.
ModuleSourceLoadFailed=Ha fallado la carga para el módulo con origen “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceMalformed=La fuente <script> de URI está deforme: “%S”.
ModuleSourceMalformed=URI del origen del módulo malformada: “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceNotAllowed=La fuente <script> de URI no se permite en este documento: “%S”.
ModuleSourceNotAllowed=URI del origen del módulo no permitida en este documento: “%S”.
WebExtContentScriptModuleSourceNotAllowed=Los scripts de contenido de WebExtension solo pueden cargar módulos con URLs de extensión moz- y no: "%S".
ModuleResolveFailure=Error al resolver el especificador del módulo “%S”. Los especificadores de módulo relativos deben comenzar con “./”, “../” o “/”.
ModuleResolveFailureNoWarn=Error al resolver el especificador de módulo “%S”.
ModuleResolveFailureWarnRelative=Error al resolver el especificador del módulo “%S”. Los especificadores de módulo relativos deben comenzar con “./”, “../” o “/”.
ImportMapInvalidTopLevelKey=Una clave de nivel superior no válida “%S” estaba presente en el mapa de importación.
ImportMapEmptySpecifierKeys=Las claves del especificador no pueden ser cadenas vacías.
ImportMapAddressesNotStrings=Las direcciones deben ser cadenas.
ImportMapInvalidAddress=La dirección “%S” no es válida.
# %1$S is the specifier key, %2$S is the URL.
ImportMapAddressNotEndsWithSlash=Se proporcionó una dirección no válida para la clave del especificador “%1$S”; dado que “%1$S” terminó en una barra inclinada, la dirección “%2$S” también debe hacerlo.
ImportMapScopePrefixNotParseable=La URL del prefijo de ámbito “%S” no se podía analizar.
ImportMapResolutionBlockedByNullEntry=La resolución del especificador “%S” fue bloqueada por una entrada nula.
ImportMapResolutionBlockedByAfterPrefix=La resolución del especificador “%S” se bloqueó porque la subcadena después del prefijo no se pudo analizar como una URL relativa a la dirección en el mapa de importación.
ImportMapResolutionBlockedByBacktrackingPrefix=La resolución del especificador “%S” se bloqueó porque la URL analizada no comienza con la dirección en el mapa de importación.
ImportMapResolveInvalidBareSpecifier=El especificador “%S” era un especificador básico, pero no se reasignó a nada.
ImportMapResolveInvalidBareSpecifierWarnRelative=El especificador “%S” era un especificador básico, pero no se reasignó a nada. Los especificadores de módulos relativos deben comenzar con “./”, “../” o “/”.
# LOCALIZATION NOTE: %1$S is the invalid property value and %2$S is the property name.
InvalidKeyframePropertyValue=Valor de la propiedad de fotograma clave “%1$S” no es válido según la sintaxis para la “%2$S”.
# LOCALIZATION NOTE: Do not translate "ReadableStream".
ReadableStreamReadingFailed=Falló al leer los datos desde ReadableStream: “%S”.
# LOCALIZATION NOTE: Do not translate "registerProtocolHandler"
RegisterProtocolHandlerPrivateBrowsingWarning=No se puede utilizar registerProtocolHandler dentro del modo de navegación privada.
MotionEventWarning=El uso del sensor de movimiento está obsoleto.
OrientationEventWarning=El uso del sensor de orientación está obsoleto.
ProximityEventWarning=El uso del sensor de proximidad está obsoleto.
AmbientLightEventWarning=El uso del sensor de luz ambiente es obsoleto.
# LOCALIZATION NOTE: Do not translate "storage", "indexedDB.open" and "navigator.storage.persist()".
IDBOpenDBOptions_StorageTypeWarning=El atributo ‘almacenamiento’ en las opciones pasado a indexedDB.open está obsoleto y pronto será eliminado. Para obtener almacenamiento persistente, por favor usa navigator.storage.persist() en su lugar.
UnsupportedEntryTypesIgnored=Ignorando entryTypes no soportado: %S.
AllEntryTypesIgnored=entryTypes no válidas; abortando registro.
# LOCALIZATION NOTE: do not localize key=“%S” modifiers=“%S” id=“%S”
GTK2Conflict2=Evento de teclado no disponible en GTK2: key=“%S” modifiers=“%S” id=“%S”
WinConflict2=Evento de teclado no disponible en algunas disposiciones del teclado: key=“%S” modifiers=“%S” id=“%S”
# LOCALIZATION NOTE: do not trnaslated "document.domain"
DocumentSetDomainNotAllowedWarning=No se permite establecer document.domain en un entorno aislado de origen cruzado.

#LOCALIZATION NOTE(DeprecatedTestingInterfaceWarning): Do not translate this message. It's just testing only.
DeprecatedTestingInterfaceWarning=TestingDeprecatedInterface es una interfase solamente para pruebas este es el mensaje de prueba obsoleto.
#LOCALIZATION NOTE(DeprecatedTestingMethodWarning): Do not translate this message. It's just testing only.
DeprecatedTestingMethodWarning=TestingDeprecatedInterface.deprecatedMethod() es un método solamente de prueba y este es el mensaje de prueba obsoleto.
#LOCALIZATION NOTE(DeprecatedTestingAttributeWarning): Do not translate this message. It's just testing only.
DeprecatedTestingAttributeWarning=TestingDeprecatedInterface.deprecatedAttribute es un atributo solamente de prueba y este es el mensaje de prueba obsoleto.
# LOCALIZATION NOTE (CreateImageBitmapCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D and createImageBitmap.
CreateImageBitmapCanvasRenderingContext2DWarning=Uso de CanvasRenderingContext2D en createImageBitmap está obsoleto.
# LOCALIZATION NOTE (DrawWindowCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D, drawWindow and tabs.captureTab.
DrawWindowCanvasRenderingContext2DWarning=El uso del método drawWindow de CanvasRenderingContext2D está obsoleto. Usa la API de extensiones tabs.captureTab en su lugar https://developer.mozilla.org/docs/Mozilla/Add-ons/WebExtensions/API/tabs/captureTab
# LOCALIZATION NOTE (MozRequestFullScreenDeprecatedPrefixWarning): Do not translate mozRequestFullScreen.
MozRequestFullScreenDeprecatedPrefixWarning=mozRequestFullScreen() es obsoleto.
# LOCALIZATION NOTE (MozfullscreenchangeDeprecatedPrefixWarning): Do not translate onmozfullscreenchange.
MozfullscreenchangeDeprecatedPrefixWarning=onmozfullscreenchange es obsoleto.
# LOCALIZATION NOTE (MozfullscreenerrorDeprecatedPrefixWarning): Do not translate onmozfullscreenerror.
MozfullscreenerrorDeprecatedPrefixWarning=onmozfullscreenerror es obsoleto.
# LOCALIZATION NOTE(External_AddSearchProviderWarning): Do not translate AddSearchProvider.
External_AddSearchProviderWarning=AddSearchProvider es obsoleto.
# LOCALIZATION NOTE: Do not translate "MouseEvent.mozPressure" and "PointerEvent.pressure".
MouseEvent_MozPressureWarning=MouseEvent.mozPressure está obsoleto. Use PointerEvent.pressure en su lugar.
# LOCALIZATION NOTE: Do not translate MathML, align, numalign and denomalign.
MathML_DeprecatedAlignmentAttributesWarning=Los atributos MathML “align”, “numalign” y “denomalign” son valores obsoletos y se eliminarán en alguna futura versión.
# LOCALIZATION NOTE: Do not translate MathML and bevelled.
MathML_DeprecatedBevelledAttribute=El atributo MathML “bevelled” está obsoleto y podría ser eliminado en un futuro.
# LOCALIZATION NOTE: Do not translate thin, medium, thick and linethickness.
MathML_DeprecatedLineThicknessValueWarning=“thin”, “medium” y “thick” son valores obsoletos para el atributo de grosor de línea y se eliminarán en alguna futura versión.
# LOCALIZATION NOTE: Do not translate small, normal, big and mathsize.
MathML_DeprecatedMathSizeValueWarning=“small”, “normal” y “big”son valores obsoletos para el atributo mathsize y se eliminarán en alguna futura versión.
# LOCALIZATION NOTE: Do not translate veryverythinmathspace, verythinmathspace,
# thinmathspace, mediummathspace, thickmathspace, verythickmathspace, veryverythickmathspace and MathML.
MathML_DeprecatedMathSpaceValueWarning=“veryverythinmathspace”, “verythinmathspace”, “thinmathspace”, “mediummathspace”, “thickmathspace”, “verythickmathspace” y “veryverythickmathspace” son valores obsoletos para longitudes MathML y se eliminarán en alguna futura versión.
# LOCALIZATION NOTE: Do not translate radical, notation and menclose.
MathML_DeprecatedMencloseNotationRadical=El valor “radical” es obsoleto para el atributo “notation” del elemento <menclose> y se va a eliminar en alguna futura versión.
# LOCALIZATION NOTE: Do not translate MathML or mfenced.
MathML_DeprecatedMfencedElement=El atributo MathML mfenced está obsoleto y será eliminado en un futuro.
# LOCALIZATION NOTE: Do not translate MathML, subscriptshift and superscriptshift.
MathML_DeprecatedScriptShiftAttributes=Los atributo MathML “subscriptshift” y “superscriptshift” están obsoletos y podrían ser eliminados en un futuro.
# LOCALIZATION NOTE: Do not translate MathML, background, color, fontfamily, fontsize, fontstyle and fontweight.
MathML_DeprecatedStyleAttributeWarning=Los atributos MathML “background”, “color”, “fontfamily”, “fontsize”, “fontstyle” y “fontweight” son obsoletos y se eliminarán en alguna futura versión.
# LOCALIZATION NOTE: Do not translate MathML and STIXGeneral. %S is a documentation URL.
MathML_DeprecatedStixgeneralOperatorStretchingWarning=El soporte para renderizar operadores MathML estirados con fuentes STIXGeneral está en desuso y puede eliminarse en una fecha futura. Para obtener detalles sobre las fuentes más nuevas que seguirán siendo compatibles, mira %S
# LOCALIZATION NOTE: Do not translate MathML and scriptminsize.
MathML_DeprecatedScriptminsizeAttributeWarning=El atributo MathML “scriptminsize” está obsoleto y será eliminado en el futuro.
# LOCALIZATION NOTE: Do not translate MathML and scriptsizemultiplier.
MathML_DeprecatedScriptsizemultiplierAttributeWarning=El atributo MathML “scriptsizemultiplier” está obsoleto y será eliminado en el futuro.
FormSubmissionUntrustedEventWarning=El envío de formularios a través de un evento de envío no confiable es obsoleto y se eliminará en una fecha futura.
WebShareAPI_Failed=La operación de compartir ha fallado.
WebShareAPI_Aborted=La operación de compartir fue abortada.
# LOCALIZATION NOTE (UnknownProtocolNavigationPrevented): %1$S is the destination URL.
UnknownProtocolNavigationPrevented=Se impidió la navegación a “%1$S” debido a un protocolo desconocido.
PostMessageSharedMemoryObjectToCrossOriginWarning=No se puede publicar un mensaje que contenga un objeto de memoria compartida en una ventana de origen cruzado.
# LOCALIZATION NOTE: %S is the URL of the resource in question
UnusedLinkPreloadPending=El recurso en "%S" precargado con un enlace precargado no se usó en unos pocos segundos. Asegúrate de que todos los atributos de la etiqueta de precarga estén configurados correctamente.

# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-same-origin and sandbox (though you may translate "sandboxed").
RequestStorageAccessNullPrincipal=document.requestStorageAccess() no se puede invocar en un documento con un origen opaco, como un iframe de sandbox sin allow-same-origin en su atributo de sandbox.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-storage-access-by-user-activation and sandbox (though you may translate "sandboxed").
RequestStorageAccessSandboxed=document.requestStorageAccess() no se puede invocar en un iframe de sandbox sin allow-storage-access-by-user-activation en su atributo de sandbox.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess() and iframe.
RequestStorageAccessNested=document.requestStorageAccess() no se puede invocar en un iframe anidado.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(). In some locales it may be preferable to not translate "event handler", either.
RequestStorageAccessUserGesture=document.requestStorageAccess() solo se puede solicitar desde un controlador de eventos generado por el usuario de ejecución breve.
# LOCALIZATION NOTE: Do not translate "Location" and "History".
LocChangeFloodingPrevented=Demasiadas llamadas a las API de ubicación o historial en un período breve.
FolderUploadPrompt.title = Confirmar envío
# LOCALIZATION NOTE: %S is the name of the folder the user selected in the file picker.
FolderUploadPrompt.message = ¿Estás seguro de que deseas enviar todos los archivos de “%S”? Haz esto solo si confía en la página web.
FolderUploadPrompt.acceptButtonLabel = Subir
InputPickerBlockedNoUserActivation=Se bloqueó selector de <input> debido a la falta de activación del usuario.
ExternalProtocolFrameBlockedNoUserActivation=Se ha bloqueado el iframe con protocolo externo por no haber sido activado por el usuario o porque no ha pasado suficiente tiempo desde que se cargó el último iframe de este tipo.
MultiplePopupsBlockedNoUserActivation=Se ha bloqueado la apertura de múltiples ventanas emergentes por no haber sido activado por el usuario.
# LOCALIZATION NOTE: %S is the URL of the preload that was ignored.
PreloadIgnoredInvalidAttr=Se ignoró la precarga de %S debido a valores desconocidos de “como” o “tipo”, o al atributo “media” que no coincide.
# LOCALIZATION NOTE: %S is the blob URL. Don't translate "agent cluster".
BlobDifferentClusterError=No se puede acceder a la URL del blob “%S” desde un clúster de agente diferente.
# LOCALIZATION NOTE: Do not translate "Element.setCapture()" and "Element.setPointerCapture()"".
ElementSetCaptureWarning=Element.setCapture() está obsoleto. Utiliza Element.setPointerCapture() en su lugar. Para obtener más ayuda https://developer.mozilla.org/docs/Web/API/Element/setPointerCapture
# LOCALIZATION NOTE: Do not translate "Element.releaseCapture()" and "Element.releasePointerCapture()".
ElementReleaseCaptureWarning=Element.releaseCapture() está obsoleto. Usa Element.releasePointerCapture() en su lugar. Para más ayuda https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture
# LOCALIZATION NOTE: Do not translate "Document.releaseCapture()" and "Element.releasePointerCapture()".
DocumentReleaseCaptureWarning=Document.releaseCapture() está obsoleto. Usa Element.releasePointerCapture() en su lugar. Para más ayuda https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture

# LOCALIZATION NOTE: Don't translate browser.runtime.lastError, %S is the error message from the unchecked value set on browser.runtime.lastError.
WebExtensionUncheckedLastError=El valor de browser.runtime.lastError no fue verificado: %S

# LOCALIZATION NOTE: Do not translate "OffscreenCanvas.toBlob()" and "OffscreenCanvas.convertToBlob()".
OffscreenCanvasToBlobWarning=OffscreenCanvas.toBlob() está obsoleto. Usa OffscreenCanvas.convertToBlob() en su lugar.

# LOCALIZATION NOTE: Do not translate "IDBDatabase.createMutableFile()"
IDBDatabaseCreateMutableFileWarning=IDBDatabase.createMutableFile() está obsoleto. Si esta API se estandariza, probablemente lo hará bajo el esfuerzo del Sistema de archivos privado de Origen en https://bugzil.la/1748667.
# LOCALIZATION NOTE: Do not translate "IDBMutableFile.open()"
IDBMutableFileOpenWarning=IDBMutableFile.open() está obsoleto. Si esta API se estandariza, probablemente lo hará bajo el esfuerzo del Sistema de archivos privado de Origen en https://bugzil.la/1748667.

# LOCALIZATION NOTE: Do not translate "InstallTrigger"
InstallTriggerDeprecatedWarning=InstallTrigger está obsoleto y será eliminado en el futuro.
# LOCALIZATION NOTE: Do not translate "InstallTrigger.install()"
InstallTriggerInstallDeprecatedWarning=InstallTrigger.install() está obsoleto y será eliminado en el futuro. Para más ayuda, visita https://extensionworkshop.com/documentation/publish/self-distribution/

# LOCALIZATION NOTE: Do not translate "mozCurrentTransform", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformWarning=mozCurrentTransform está obsoleto y se eliminará en el futuro. Usa CanvasRenderingContext2D.getTransform() or CanvasRenderingContext2D.setTransform() en su lugar.
# LOCALIZATION NOTE: Do not translate "mozCurrentTransformInverse", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformInverseWarning=mozCurrentTransformInverse está obsoleto y será eliminado en el futuro. Usa CanvasRenderingContext2D.getTransform() or CanvasRenderingContext2D.setTransform() en su lugar.

